Portaal Portaal Pingviini veeb foorumi pealeht
  Viki  |  IRC  |  Otsing  |  Küsimused ja vastused  |  Profiil  |  Privaatsõnumite vaatamiseks logi sisse  | Logi sisse või Registreeru
<empty>
Vaata järgmist teemat
Vaata eelmist teemat

Postita uus teemaVasta teemale
Autor Sõnum
spott
Admin
Admin


Vanus: 38
Liitunud: 04.06.2005
Postitused: 8778

Distributsioon: Ubuntu
estonia.gif
postituspostitatud: 18.10.2012, 19:26  postituse pealkiri:  Ubuntu 12.10 väljas  

Just jõudis minu postkasti uudis, et uus Ubuntu 12.10 on ametikult välja lastud. Uus Ubuntu 12.10, koodnimega Quantal Quetzal puhul on tegu traditsioonilise Ubuntu väljalaskega, mis sisaldab endas viimaseid tarkvara versioone ja võimalusi. Näiteks on enamkasutatavad veebirakendused saadaval nüüd kohe töölaualt, parem ja täiustatum kaughalduse võimalused jne. Loodetavasti saame juba lähipäevil rohkem infot uue Ubuntu kohta jagada. Seni võite aga lugeda ametliku väljatuleku teadet Ubuntu Look lehelt.

_________________
Tellige endale sünnipäevaks, sõbrapäevaks või muuks tähtpäevaks kingitus: Kingitused internetist - NetiKink.eu

Heix
Pingviini aktivist
Pingviini aktivist


Vanus: 39
Liitunud: 23.07.2005
Postitused: 356

Distributsioon: Arch Linux
estonia.gif
postituspostitatud: 21.10.2012, 16:54  postituse pealkiri:  (teema puudub)  

Keegi ID-kaardi ka tööle saanud?


spott
Admin
Admin


Vanus: 38
Liitunud: 04.06.2005
Postitused: 8778

Distributsioon: Ubuntu
estonia.gif
postituspostitatud: 21.10.2012, 18:11  postituse pealkiri:  (teema puudub)  

tegelikult pole katsetanud. Üks arvuti (sisseehitatud ID kaardilugejaga, mida enne pidevalt kasutasin) on juba uuendatud 12.10 peale. Äkki homme katsetan seal, kas töötab või kas saan tööle.

EDIT: Mul 12.04 ID kaardi staff peal ja vähemalt Swedbanka ja SEB-sse sain sisse logida. ID kaardi rakendus samas ei käivitunud.

_________________
Tellige endale sünnipäevaks, sõbrapäevaks või muuks tähtpäevaks kingitus: Kingitused internetist - NetiKink.eu

arvomagi
Pingviini aktivist
Pingviini aktivist



Liitunud: 22.12.2007
Postitused: 164
Asukoht: Tallinn

estonia.gif
postituspostitatud: 21.10.2012, 19:13  postituse pealkiri:  (teema puudub)  

Kui eelnevalt on arvutis Ubuntu 12.04 ja Esteid tarkvara, siis keelake enne opsüsteemi uuendamist Synapticut kasutades paigaldatud libboost-*1.46 pakkide uuendamine. Sel juhul töötab ID-kaart ka pärast Ubuntu 12.10-ks uuendamist. Puhta installi korral tuleb paigaldada RIA Precise tarkvara.


Heix
Pingviini aktivist
Pingviini aktivist


Vanus: 39
Liitunud: 23.07.2005
Postitused: 356

Distributsioon: Arch Linux
estonia.gif
postituspostitatud: 21.10.2012, 19:15  postituse pealkiri:  (teema puudub)  

Mul annab terminalis sellise teate:

Tsitaat:
sudo apt-get install esteid

Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
esteid : Depends: xul-ext-esteid but it is not installable
Recommends: browser-plugin-esteid but it is not installable
Recommends: qdigidoc but it is not going to be installed
Recommends: qesteidutil but it is not going to be installed
E: Unable to correct problems, you have held broken packages.


Yeeha
Pingviini kasutaja
Pingviini kasutaja



Liitunud: 28.05.2011
Postitused: 42

Distributsioon: Kubuntu 14.04 - Lihtsalt super :)
estonia.gif
postituspostitatud: 26.10.2012, 12:33  postituse pealkiri:  (teema puudub)  

Imelik, gnome 3.6 ikka vajab gnome-tweak-tooli, et isegi ikoone vahetada rääkimata muust. Ning elementaarsele system monitorile tuleb ise hotkey panna. Lisaks kasutajate vahel mässamine vahepeal keerab shutdowni tuksi, et pm lightdm shutdown ei mõju, shutdown now käsk jääb poolepeale seisma.
Kokkuvõttes ikkagi väga minimalistlik nii unity kui gnomeshelliga võrreldes KDEga ja võtavad enamvähem samapalju mälu. Ühesõnaga minuarust tavaubuntu on suht kehv valik.


Sander
Vana Pingviin
Vana Pingviin



Liitunud: 14.10.2007
Postitused: 615


estonia.gif
postituspostitatud: 26.10.2012, 13:38  postituse pealkiri:  (teema puudub)  

Minu kogemus erinevas eas, väheste arvutioskustega kasutajatega ütleb, et tavabuntu on tavakasutajale parim valik.


xpander
Vana Pingviin
Vana Pingviin


Vanus: 34
Liitunud: 27.06.2008
Postitused: 445
Asukoht: Localhost
Distributsioon: Arch Linux, MATE
estonia.gif
postituspostitatud: 26.10.2012, 16:48  postituse pealkiri:  (teema puudub)  

gnome-shell on vist kõige jubedam leiutis üldse minu arust..see on ikka nii poolik kui poolik olla saab. Unity on pisut asisem.. eriti tavakasutajale.

maitse asi vb aga gnome-shell tuleb extensione täis tuupida et vähegi kasutuskõlblikuks teha.

enda valik endiselt MATE desktop. kuigu Cinnamoni arendus on ka päris hea töö teinud viimaste versioonidega

_________________
Mängude Videod Linuxi All: http://www.youtube.com/user/Xpander666
-----------
Gfire - Xfire For Pidgin

Sander
Vana Pingviin
Vana Pingviin



Liitunud: 14.10.2007
Postitused: 615


estonia.gif
postituspostitatud: 26.10.2012, 17:47  postituse pealkiri:  (teema puudub)  

arvomagi kirjutas:
Kui eelnevalt on arvutis Ubuntu 12.04 ja Esteid tarkvara, siis keelake enne opsüsteemi uuendamist Synapticut kasutades paigaldatud libboost-*1.46 pakkide uuendamine. Sel juhul töötab ID-kaart ka pärast Ubuntu 12.10-ks uuendamist. Puhta installi korral tuleb paigaldada RIA Precise tarkvara.

No ei olnud seda probleemi, ID-kaart töötab ilma igasugu hookuspookuseta


imre
Vana Pingviin
Vana Pingviin



Liitunud: 16.08.2005
Postitused: 2564
Asukoht: Saku kant
Distributsioon: Ubuntu
estonia.gif
postituspostitatud: 26.10.2012, 18:47  postituse pealkiri:  (teema puudub)  

xpander kirjutas:
gnome-shell on vist kõige jubedam leiutis üldse minu arust..see on ikka nii poolik kui poolik olla saab. Unity on pisut asisem.. eriti tavakasutajale.

Noh, maitse asi Smile
Kasutan suht algusest peale kui ta välja tuli ja nii ära harjunud, et tööl windowsi taga lükkan ka hiire üles, vasakusse, nurka või pressin WIN klahvi et aktiivseid aknaid näha.
Mina ei oska isiklikult midagi halba ütelda.
Mõned shortcut'id meelde jätte ja väga mugav kasutada.
Eriti programmide käivitamiseks - litsud "WIN" klahvi, kribad programmi nimest paar-kolm tähte ja ongi ta olemas.
Ma teen küll palju asju otse käsurealt - ehk asi selles hoopis,et UI mind ei häiri Smile

_________________
Enne teema püstitamist kasutage OTSINGUT
Küsi targalt: Infot siit !
Kui aru ei saa, siis küsi.

Heix
Pingviini aktivist
Pingviini aktivist


Vanus: 39
Liitunud: 23.07.2005
Postitused: 356

Distributsioon: Arch Linux
estonia.gif
postituspostitatud: 27.10.2012, 07:21  postituse pealkiri:  (teema puudub)  

arvomagi kirjutas:
Kui eelnevalt on arvutis Ubuntu 12.04 ja Esteid tarkvara, siis keelake enne opsüsteemi uuendamist Synapticut kasutades paigaldatud libboost-*1.46 pakkide uuendamine. Sel juhul töötab ID-kaart ka pärast Ubuntu 12.10-ks uuendamist. Puhta installi korral tuleb paigaldada RIA Precise tarkvara.


Ei saa pihta, kui aega saad, siis tee väike õpetus, kuidas pärast puhast installi ID-kaart tööle saada.


ottmaaten20
Pingviini kasutaja
Pingviini kasutaja


Vanus: 52
Liitunud: 31.10.2008
Postitused: 66

Distributsioon: Xubuntu 14.04
estonia.gif
postituspostitatud: 27.10.2012, 19:28  postituse pealkiri:  (teema puudub)  

Olen mitmel 12.10-l proovinud ja ID-kaart töötab väga hästi.
Kaks meetodit: Esteid ja/või RIA
Esteid töötaba poolikult - ei tööta korralikult Digidoc, allkirjastada jms saab ainult brauseris. Seetõttu on parem kohe peale panna RIA repo+pakid. Seal töötab minu arust kõik.
Kõigepealt tõmbasin RIA lehelt skripti:
https://installer.id.ee/media/install-scripts/install-esteid-ubuntu.sh
seejärel võtsin selle skriptifaili tekstriredaktoriga lahti ja asendasin ridades 20 ja 21 lõigu:
"echo "deb https://installer.id.ee/media/ubuntu/ $OPSYS main"
lõiguga
"echo "deb https://installer.id.ee/media/ubuntu/ precise main"
st asendasin muutuja "$OPSYS" sõnaga "precise"
Seejärel salvestasin muudatused ja käivitasin skripti käsuga:
sudo sh install-esteid-ubuntu.sh
Kõik installeerub veatult ja töötab minu kogemusel ka veatult.

NB! Enne ei tohi olla olnud kasutusel Esteid repo - vastasel korral kukub paigaldamine "erroreid peksma" Esteid repo ja sellega seotud pakid tuleb enne RIA proovimist-paigaldamist täielikult eemaldada.


zeroconf
Vana Pingviin
Vana Pingviin


Vanus: 43
Liitunud: 31.03.2007
Postitused: 1018
Asukoht: Rapla, Tallinn
Distributsioon: Linux Mint, Ubuntu jt
estonia.gif
postituspostitatud: 27.10.2012, 22:07  postituse pealkiri:  (teema puudub)  

Top 10 Features of Ubuntu 12.10 - http://www.youtube.com/watch?v=KbrOrR3wctc


Heix
Pingviini aktivist
Pingviini aktivist


Vanus: 39
Liitunud: 23.07.2005
Postitused: 356

Distributsioon: Arch Linux
estonia.gif
postituspostitatud: 28.10.2012, 02:18  postituse pealkiri:  (teema puudub)  

ottmaaten20 kirjutas:
Olen mitmel 12.10-l proovinud ja ID-kaart töötab väga hästi.
Kaks meetodit: Esteid ja/või RIA
Esteid töötaba poolikult - ei tööta korralikult Digidoc, allkirjastada jms saab ainult brauseris. Seetõttu on parem kohe peale panna RIA repo+pakid. Seal töötab minu arust kõik.
Kõigepealt tõmbasin RIA lehelt skripti:
https://installer.id.ee/media/install-scripts/install-esteid-ubuntu.sh
seejärel võtsin selle skriptifaili tekstriredaktoriga lahti ja asendasin ridades 20 ja 21 lõigu:
"echo "deb https://installer.id.ee/media/ubuntu/ $OPSYS main"
lõiguga
"echo "deb https://installer.id.ee/media/ubuntu/ precise main"
st asendasin muutuja "$OPSYS" sõnaga "precise"
Seejärel salvestasin muudatused ja käivitasin skripti käsuga:
sudo sh install-esteid-ubuntu.sh
Kõik installeerub veatult ja töötab minu kogemusel ka veatult.

NB! Enne ei tohi olla olnud kasutusel Esteid repo - vastasel korral kukub paigaldamine "erroreid peksma" Esteid repo ja sellega seotud pakid tuleb enne RIA proovimist-paigaldamist täielikult eemaldada.


Tänud, tundub, et sain korda.


petkake
Pingviini kasutaja
Pingviini kasutaja



Liitunud: 29.03.2006
Postitused: 54
Asukoht: Tallinn
Distributsioon: ubuntu
estonia.gif
postituspostitatud: 30.10.2012, 11:56  postituse pealkiri:  (teema puudub)  

Huvitav, kas kellelgi on plaanis 12.10 versioonist ka
Estobuntu-taolise distro meisterdamise tänamatu töö ette võtta.


Paul777

Pingviini kasutaja
Pingviini kasutaja


Vanus: 73
Liitunud: 31.12.2007
Postitused: 96
Asukoht: Tartu linn
Distributsioon: beetad,alfad,distrod
estonia.gif
postituspostitatud: 30.10.2012, 15:22  postituse pealkiri:  (teema puudub)  

Maailma kommuuni distro käik on kole väle-vaevalt meie pisike aga tegus meeskond meid ilma jätab.Anna aga aega atra seada.Kindalasti tuleb aga millal;vahet pole-kaua tehtud kaunikene. Smile


HooligaN
Pingviini kasutaja
Pingviini kasutaja



Liitunud: 12.09.2010
Postitused: 43

Distributsioon: Gentoo beginner
blank.gif
postituspostitatud: 30.10.2012, 21:26  postituse pealkiri:  (teema puudub)  

ottmaaten20 kirjutas:
Olen mitmel 12.10-l proovinud ja ID-kaart töötab väga hästi.
Kaks meetodit: Esteid ja/või RIA
Esteid töötaba poolikult - ei tööta korralikult Digidoc, allkirjastada jms saab ainult brauseris. Seetõttu on parem kohe peale panna RIA repo+pakid. Seal töötab minu arust kõik.
Kõigepealt tõmbasin RIA lehelt skripti:
https://installer.id.ee/media/install-scripts/install-esteid-ubuntu.sh
seejärel võtsin selle skriptifaili tekstriredaktoriga lahti ja asendasin ridades 20 ja 21 lõigu:
"echo "deb https://installer.id.ee/media/ubuntu/ $OPSYS main"
lõiguga
"echo "deb https://installer.id.ee/media/ubuntu/ precise main"
st asendasin muutuja "$OPSYS" sõnaga "precise"
Seejärel salvestasin muudatused ja käivitasin skripti käsuga:
sudo sh install-esteid-ubuntu.sh
Kõik installeerub veatult ja töötab minu kogemusel ka veatult.

NB! Enne ei tohi olla olnud kasutusel Esteid repo - vastasel korral kukub paigaldamine "erroreid peksma" Esteid repo ja sellega seotud pakid tuleb enne RIA proovimist-paigaldamist täielikult eemaldada.


Woouuww!!! Thnx, olin juba kaks päeva idkaardiga mässanud. SEB-is ülekanne PIN -ga toimib ideaalselt.
Väga vajalik info, äkki kuhugi stickiks?


spott
Admin
Admin


Vanus: 38
Liitunud: 04.06.2005
Postitused: 8778

Distributsioon: Ubuntu
estonia.gif
postituspostitatud: 31.10.2012, 09:32  postituse pealkiri:  (teema puudub)  

Lisasin selle osa Vikisse:
http://viki.pingviin.org/ID-kaart_Ubuntus#ID_Kaart_Ubuntu_12.10

_________________
Tellige endale sünnipäevaks, sõbrapäevaks või muuks tähtpäevaks kingitus: Kingitused internetist - NetiKink.eu

daddo
Pingviini kasutaja
Pingviini kasutaja



Liitunud: 19.07.2005
Postitused: 98

Distributsioon: Ubuntu
estonia.gif
postituspostitatud: 04.11.2012, 21:38  postituse pealkiri:  (teema puudub)  

Kahjuks on ära kaotatud alternatiivne installitõmmis, mis vähemalt viimaste reliiside puhul õigustas vähemalt minul rohkem nendel masinatel, kuhu oli vaja installida. Kui on vanem masin, siis lihtsalt ääretult tülikas, oodata live paigalduskeskkonna laadimist... aga mis läinud, see läinud..


janar
Vana Pingviin
Vana Pingviin


Vanus: 38
Liitunud: 04.08.2011
Postitused: 695

Distributsioon: Kubuntu
estonia.gif
postituspostitatud: 04.11.2012, 22:14  postituse pealkiri:  (teema puudub)  

Olen maadelnud päev otsa oma ID kaardi tööle saamisega, aga tulutult.
Kasutan Kubuntu 12.10. Olen ülaltoodud variandi läbi proovinud.
E: Malformed line 1 in source list /etc/apt/sources.list.d/ria-repository.list (dist parse)
E: The list of sources could not be read.


Näita (aja järgi):      
Postita uus teemaVasta teemale


Vaata järgmist teemat
Vaata eelmist teemat
Powered by phpBB2 Plus based on phpBB © 2001/7 phpBB Group